uuid: 9aef8b79-2f0b-4d37-9743-0cc7fe5ea009
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - paragraphs
id: paragraph.field_investor_bg_image
field_name: field_investor_bg_image
entity_type: paragraph
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
